Subject: denied anonymous upload access in /incoming (half solved) :(

From: MIke <[email-masked]>
Date: Thu, 01 Aug 1996 13:23:24 -0400

After getting a few suggestions from some members of the list, i just did:
chmod o+w incoming, and that allowed anonymous users to login, and upload,
but when an anonymous user creates a directory, and tried uploading to it,
it won't let them, how come?

                                                        thanks
                                                [email-masked]